## vim-airline-themes 0%2Bgit.20170710.5d75d76

=== debian/changelog ===
vim-airline-themes (0+git.20170710.5d75d76-1) unstable; urgency=medium

  * Initial release (Closes: #868045)

 -- Jonathan Carter <jcarter@linux.com>  Tue, 11 Jul 2017 14:00:31 +0200
