## vim-airline-themes 0%2Bgit.20220712-55bad92

=== debian/changelog ===
vim-airline-themes (0+git.20220712-55bad92-1) unstable; urgency=medium

  * New upstream snapshot
  * Remove unused debian/watch

 -- Jonathan Carter <jcc@debian.org>  Wed, 10 Aug 2022 10:40:24 +0200

vim-airline-themes (0+git.20210713-97cf3e6-2) unstable; urgency=low

  * Remove strict dependency on vim-addon-manager(1) and migrate
    to dh_vim-addon:
    - Remove vim-addon-manager from Depends
    - Remove postinst, preinst, prerm maintainer scripts or their parts
      calling VAM
    - Add dh-sequence-vim-addon to Build-Depends
    - Add substvar ${vim-addon:Depends} to Depends
    - Create file debian/vim-airline.vim-addon in the source directory
    - Symlink debian/vim-airline.neovim-addon if your plugin works in NeoVim
    - Thanks to Nicholas Guriev for this debdiff (Closes: #1015937)
  * Update standards version to 4.6.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 02 Aug 2022 11:01:12 +0200

vim-airline-themes (0+git.20210713-97cf3e6-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jonathan Carter ]
  * New upstream snapshot
  * Upgrade debhelper-compat to level 13
  * Update standards version to 4.6.0
  * Fix executable file permission in debian/rules
  * Declare Rules-Requires-Root: no
  * Install airline-themes.txt to correct location
  * Update debian/vim-airline-themes.yaml

 -- Jonathan Carter <jcc@debian.org>  Fri, 18 Mar 2022 12:09:46 +0200

vim-airline-themes (0+git.20180730-6e798f9-1) unstable; urgency=medium

  * New upstream snapshot
  * Update standards version to 4.2.1
  * Expand copyright, update copyright years
  * Update manifest in vim-airline-themes.yaml

 -- Jonathan Carter <jcc@debian.org>  Thu, 30 Aug 2018 15:29:42 +0200

vim-airline-themes (0+git.20180324.b0fca8-1.1) unstable; urgency=medium

  * New upstream snapshot
  * Update maintainer's email address
  * Update compat to level 11
  * Update standards version to 4.1.3
  * Move VCS to salsa.debian.org

 -- Jonathan Carter <jcc@debian.org>  Thu, 05 Apr 2018 14:49:16 +0200
