=== debian/control ===
Source: vim-airline-themes
Section: editors
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Standards-Version: 4.6.1
Homepage: https://github.com/vim-airline/vim-airline-themes
Vcs-Git: https://salsa.debian.org/vim-team/vim-airline-themes.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-airline-themes
Rules-Requires-Root: no

Package: vim-airline-themes
Architecture: all
Depends: vim-airline, ${misc:Depends}, ${vim-addon:Depends}
Description: official theme collection for vim-airline
 Official collection of themes for vim-airline.
 .
 Once installed, use :AirlineTheme <theme> to set the theme,
   eg. :AirlineTheme badwolf
 To set in .vimrc, use let g:airline_theme='<theme>',
   eg. :let g:airline_theme='badwolf'
