## vim-airline-themes 0+git.20170710.5d75d76

=== debian/control ===
Source: vim-airline-themes
Section: editors
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0
Homepage: https://github.com/vim-airline/vim-airline-themes
Vcs-Git: https://gitlab.com/highvoltage/vim-airline-themes-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/vim-airline-themes-packaging/tree/master

Package: vim-airline-themes
Architecture: all
Depends: ${misc:Depends}, vim, vim-addon-manager, vim-airline
Description: official theme collection for vim-airline
 Official collection of themes for vim-airline.
 .
 Once installed, use :AirlineTheme <theme> to set the theme,
   eg. :AirlineTheme badwolf
 To set in .vimrc, use let g:airline_theme='<theme>',
   eg. :let g:airline_theme='badwolf'
