## vim-airline-themes 0+git.20180324.b0fca8

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: vim-airline-themes
 Section: editors
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
+Maintainer: Jonathan Carter <jcc@debian.org>
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage: https://github.com/vim-airline/vim-airline-themes
-Vcs-Git: https://gitlab.com/highvoltage/vim-airline-themes-packaging.git
-Vcs-Browser: https://gitlab.com/highvoltage/vim-airline-themes-packaging/tree/master
+Vcs-Git: https://salsa.debian.org/vim-team/vim-airline-themes.git
+Vcs-Browser: https://salsa.debian.org/vim-team/vim-airline-themes
 
 Package: vim-airline-themes
 Architecture: all
