## vim-airline-themes 0+git.20180730-6e798f9

=== debian/watch ===
# At the time of packaging, this software does not yet have
# any stable releases.
