## vim-airline-themes 0+git.20220712-55bad92

=== debian/changelog ===
vim-airline-themes (0+git.20220712-55bad92-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 16:46:32 +0000
